## rust-delegate 0.6.2

=== debian/changelog ===
rust-delegate (0.6.2-1) unstable; urgency=medium

  * Package delegate 0.6.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 10:45:51 +0200
