=== debian/control ===
Source: rust-delegate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/delegate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/delegate
Rules-Requires-Root: no

Package: librust-delegate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-mut-dev
Provides:
 librust-delegate+default-dev (= ${binary:Version}),
 librust-delegate-0-dev (= ${binary:Version}),
 librust-delegate-0+default-dev (= ${binary:Version}),
 librust-delegate-0.6-dev (= ${binary:Version}),
 librust-delegate-0.6+default-dev (= ${binary:Version}),
 librust-delegate-0.6.2-dev (= ${binary:Version}),
 librust-delegate-0.6.2+default-dev (= ${binary:Version})
Description: Method delegation with less boilerplate - Rust source code
 This package contains the source for the Rust delegate crate, packaged by
 debcargo for use with cargo and dh-cargo.
