## rust-delegate 0.9.0

=== debian/changelog ===
rust-delegate (0.9.0-1) unstable; urgency=medium

  * Package delegate 0.9.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 19 Jan 2023 16:31:35 +0100

rust-delegate (0.8.0-1) unstable; urgency=medium

  * Package delegate 0.8.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 15 Oct 2022 09:16:20 -0400

rust-delegate (0.7.0-1) unstable; urgency=medium

  * Package delegate 0.7.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 08 Oct 2022 19:03:52 -0400
