=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/delegate]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/delegate
+X-Cargo-Crate: delegate
 Rules-Requires-Root: no
 
 Package: librust-delegate-dev
@@ -33,10 +34,10 @@
  librust-delegate+default-dev (= ${binary:Version}),
  librust-delegate-0-dev (= ${binary:Version}),
  librust-delegate-0+default-dev (= ${binary:Version}),
- librust-delegate-0.6-dev (= ${binary:Version}),
- librust-delegate-0.6+default-dev (= ${binary:Version}),
- librust-delegate-0.6.2-dev (= ${binary:Version}),
- librust-delegate-0.6.2+default-dev (= ${binary:Version})
+ librust-delegate-0.9-dev (= ${binary:Version}),
+ librust-delegate-0.9+default-dev (= ${binary:Version}),
+ librust-delegate-0.9.0-dev (= ${binary:Version}),
+ librust-delegate-0.9.0+default-dev (= ${binary:Version})
 Description: Method delegation with less boilerplate - Rust source code
  This package contains the source for the Rust delegate crate, packaged by
  debcargo for use with cargo and dh-cargo.
