## rust-delegate 0.13.5

=== debian/changelog ===
rust-delegate (0.13.5-1) unstable; urgency=medium

  * Team upload.
  * Package delegate 0.13.5 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Dec 2025 15:39:33 +0100
