=== debian/control ===
Source: rust-delegate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/delegate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/delegate
Homepage: https://github.com/kobzol/rust-delegate
X-Cargo-Crate: delegate

Package: librust-delegate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-mut-dev
Provides:
 librust-delegate+default-dev (= ${binary:Version}),
 librust-delegate-0-dev (= ${binary:Version}),
 librust-delegate-0+default-dev (= ${binary:Version}),
 librust-delegate-0.13-dev (= ${binary:Version}),
 librust-delegate-0.13+default-dev (= ${binary:Version}),
 librust-delegate-0.13.5-dev (= ${binary:Version}),
 librust-delegate-0.13.5+default-dev (= ${binary:Version})
Description: Method delegation with less boilerplate - Rust source code
 Source code for Debianized Rust crate "delegate"
