=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test delegate 0.13.5 --all-targets --all-features
Features: test-name=rust-delegate:@
Depends: dh-cargo (>= 31), rustc, librust-async-trait-0.1+default-dev (>= 0.1.50-~~), librust-futures-0.3+default-dev (>= 0.3.16-~~), librust-macrotest-1+default-dev (>= 1.0.12-~~), librust-tokio-1+default-dev (>= 1.16.1-~~), librust-tokio-1+sync-dev (>= 1.16.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delegate 0.13.5 --all-targets
Features: test-name=librust-delegate-dev:default
Depends: dh-cargo (>= 31), rustc, librust-async-trait-0.1+default-dev (>= 0.1.50-~~), librust-futures-0.3+default-dev (>= 0.3.16-~~), librust-macrotest-1+default-dev (>= 1.0.12-~~), librust-tokio-1+default-dev (>= 1.16.1-~~), librust-tokio-1+sync-dev (>= 1.16.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delegate 0.13.5 --all-targets --no-default-features
Features: test-name=librust-delegate-dev:
Depends: dh-cargo (>= 31), rustc, librust-async-trait-0.1+default-dev (>= 0.1.50-~~), librust-futures-0.3+default-dev (>= 0.3.16-~~), librust-macrotest-1+default-dev (>= 1.0.12-~~), librust-tokio-1+default-dev (>= 1.16.1-~~), librust-tokio-1+sync-dev (>= 1.16.1-~~), @
Restrictions: allow-stderr, skip-not-installable
